/**
 * File customizer.js.
 *
 * Theme Customizer enhancements for a better user experience.
 *
 * Contains handlers to make Theme Customizer preview reload changes asynchronously.
 */

( function( $ ) {

	wp.customize( 'slider_column_space_controls', function( value ) {
	    value.bind( function( to ) {
	        $( ".section-banner .slider-layout-two .slick-list" ).css( "margin-left", '-' + to + 'px' );
	        $( ".section-banner .slider-layout-two .slick-list" ).css( "margin-right", '-' + to + 'px' );
	        $( ".section-banner .slider-layout-two .slide-item" ).css( "margin-left", to + 'px' );
	        $( ".section-banner .slider-layout-two .slide-item" ).css( "margin-right", to + 'px' );
	    } );
	} );

} )( jQuery );